import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {validate} from '@/components/Common-Library'
//实体



class Autsel {
    
    @observable
    sptlst=[]           // \sptlst 

    @observable
    trnlst=[]           // \trnlst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.sptlst=[]
            this.trnlst=[]
    }

} 


export default Autsel